/* 
  Localizable.strings
  Solbeg_module_devices

  Created by Ilya Bezrukov on 7/19/19.
  Copyright © 2019 Ilya Bezrukov. All rights reserved.
*/

"ERROR" = "Ошибка";
"DEFAULT_ERROR_DESCRIPTION" = "Что-то пошло не так";
"LOCATION_ERROR" = "Службы геолокации отключены";
"LOCATION_ERROR_DESCRIPTION" = "Вы можете изменить этот параметр в настройках";
